/*************************************
MIXINS
*************************************/
.catTitle h3 {
  position: relative;
}

.catTitle #sortBtn {
  display: inline-block;
  cursor: pointer;
  right: 0;
  top: 9px;
  letter-spacing: -0.0005em;
  font-size: 12px;
  font-weight: bold;
  padding: 3px  22px 3px 5px;
  line-height: 1;
  background-image: url(../images/common/btn_plus.svg);
  background-position: right 7px top 5px;
  background-repeat: no-repeat;
  background-size: 9px;
  background-color: #EEE;
  color: #333;
  -webkit-transition: background-color 0.3s ease;
  -ms-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}

@media screen and (max-width: 768px) {
  .catTitle #sortBtn {
    font-size: 10px;
    background-size: 8px 8px;
    padding: 5px  20px 3px 3px;
  }
}

.catTitle #sortBtn:hover {
  background-color: #6d6f6d;
  background-image: url(../images/common/btn_plus_white.svg);
  color: #FFF;
}

.catTitle #sortBtn.ac {
  background-position: right 5px top 9px;
  background-image: url(../images/common/btn_minus_white.svg);
  background-color: #6d6f6d;
  color: #FFF;
}

@media screen and (max-width: 768px) {
  .catTitle #sortBtn.ac {
    background-position: right 7px top 5px;
  }
}

.catTitle #sortCategories {
  width: 100%;
  max-height: 0px;
  overflow: hidden;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.catTitle #sortCategories .menu {
  padding: 20px 0 0;
}

@media screen and (max-width: 768px) {
  .catTitle #sortCategories .menu {
    padding: 20px 0 0;
  }
}

@media screen and (max-width: 768px) {
  .catTitle #sortCategories .cat {
    display: block;
    width: 100%;
  }
}

.catTitle #sortCategories h6 {
  font-size: 10px;
  font-weight: bold;
  margin-bottom: 10px;
}

.catTitle #sortCategories ul {
  margin-bottom: 20px;
}

.catTitle #sortCategories li {
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.catTitle #sortCategories .cat li {
  padding: 5px  32px 5px 0px;
  font-size: 14px;
  font-weight: bold;
  margin-right: 40px;
  margin-bottom: 10px;
  background-image: url(../images/common/arrow.svg);
  background-size: 5px;
  background-repeat: no-repeat;
  background-position: right 15px center;
  line-height: 1;
}

@media screen and (max-width: 768px) {
  .catTitle #sortCategories .cat li {
    width: 100%;
    font-size: 13px;
    border-bottom: 1px solid #EEE;
    padding: 5px 0px 8px 0px;
    background-size: 6px;
    background-position: right 15px center;
  }
}

.catTitle #sortCategories .cat li:hover {
  background-position: right 10px center;
}

.catTitle #sortCategories .tag li {
  padding: 5px 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  text-align: center;
  background-color: #FAFAFA;
}

.catTitle #sortCategories .tag li a {
  color: #AAA;
}

@media screen and (max-width: 768px) {
  .catTitle #sortCategories .tag li {
    font-size: 9px;
  }
}

.catTitle #sortCategories .tag li:hover {
  background-color: #6d6f6d;
}

.catTitle #sortCategories .tag li:hover a {
  color: #FFFFFF;
}

/*detail-------*/
.newsDetail .inner {
  box-sizing: border-box;
  padding: 0 12%;
}

@media screen and (max-width: 1000px) {
  .newsDetail .inner {
    padding: 0 0;
  }
}

.newsDetail #titleAreaSingle {
  margin-bottom: 16px;
}

@media screen and (max-width: 768px) {
  .newsDetail #titleAreaSingle {
    margin-bottom: 8px;
  }
}

.newsDetail .date {
  font-size: 14px;
  margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
  .newsDetail .date {
    font-size: 11px;
    margin-bottom: 5px;
  }
}

.newsDetail h2 {
  font-size: 24px;
  line-height: 150%;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .newsDetail h2 {
    font-size: 17px;
  }
}

.newsDetail .read {
  color: #999;
  font-size: 18px;
  line-height: 150%;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .newsDetail .read {
    font-size: 14px;
  }
}

.newsDetail .mainImage img {
  width: 100%;
}

.newsDetail .tagBox {
  padding: 10px 0 0;
  margin: 10px 0;
  border-top: 1px solid #F5F5F5;
  border-bottom: 1px solid #F5F5F5;
}

@media screen and (max-width: 768px) {
  .newsDetail .tagBox {
    padding: 10px 0 0;
    margin: 5px 0;
  }
}

.newsDetail .tag li {
  padding: 5px 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  text-align: center;
  background-color: #FAFAFA;
}

.newsDetail .tag li a {
  color: #AAA;
}

@media screen and (max-width: 768px) {
  .newsDetail .tag li {
    font-size: 9px;
  }
}

.newsDetail .tag li:hover {
  background-color: #dfdfdf;
}

.newsDetail .tag li:hover a {
  color: #FFFFFF;
}

.newsDetail .tag li.title {
  font-size: 10px;
  font-weight: bold;
  margin-bottom: 10px;
  background-color: #FFF;
}

.newsDetail .tag li.title:hover {
  background-color: #FFF;
}

.newsDetail .textArea {
  font-size: 16px;
  line-height: 170%;
}

@media screen and (max-width: 768px) {
  .newsDetail .textArea {
    font-size: 14px;
  }
}

.newsDetail .textArea a {
  background-color: #FAFAFA;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.newsDetail .textArea a:hover {
  background-color: #E5E5E5;
}

.newsDetail .textArea img {
  max-width: 100%;
  padding: 20px 0;
}

.newsDetail .textArea img.aligncenter {
  display: block;
  margin: 0 auto;
}

.newsDetail .contactBox {
  font-size: 14px;
  line-height: 150%;
  padding: 20px;
  background-color: #F5F5F5;
}

.newsDetail .contactBox h6 {
  font-weight: bold;
  margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
  .newsDetail .contactBox h6 {
    margin-bottom: 5px;
  }
}

@media screen and (max-width: 768px) {
  .newsDetail .contactBox {
    font-size: 12px;
    padding: 20px;
  }
}

.pageMove {
  display: flex;
  justify-content: space-between;
  width: 200px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .pageMove {
    width: 150px;
  }
}

.pageMove .prev, .pageMove .next {
  margin: 60px 0 40px;
}

@media screen and (max-width: 768px) {
  .pageMove .prev, .pageMove .next {
    margin: 30px 0 20px;
  }
}

.pageMove .prev a, .pageMove .next a {
  padding: 3px 6px;
  font-size: 12px;
  font-weight: bold;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

@media screen and (max-width: 768px) {
  .pageMove .prev a, .pageMove .next a {
    font-size: 10px;
  }
}

.pageMove .prev a:hover, .pageMove .next a:hover {
  background-color: #6d6f6d;
  color: #FFF;
}
